<nav id="sidebar" class="mb-3" style="background-color: aliceblue;">
    <li class="active">
        <a href="#homeSubmenu" data-toggle="collapse" type=button aria-expanded="false" class="dropdown-toggle btn-toggle">Menu</a>
        <ul class="collapse list-unstyled" id="homeSubmenu">
            <li>
                <a href="{% url 'login' %}">Log in</a>
            </li>
            <li>
                <a href="{% url 'story8:book' %}">Story8</a>
            </li>
        </ul>
    </li>
</nav>